Subject: [PATCH] ARM: OMAP4: remove dead kconfig option OMAP4_ERRATA_I688

From: [email-masked] (Tony Lindgren)
Date: Tue, 17 Mar 2015 10:27:37 -0700

* Nishanth Menon <[email-masked]> [150317 10:18]:
> On Tue, Mar 17, 2015 at 12:10 PM, Tony Lindgren <[email-masked]> wrote:
> >
> >
> > Yes that's a good point and adding a printk is a good idea. Care to
> > crank out a separate patch for that?
> 
> 
> had hoped to have it part of this patch - does'nt that make more sense?

Hmm well this patch removes code that's been dead for a few years.. I'd
rather keep this as clean up, then merge what you're suggesting as a
separate non-critical patch as that we could already do without removing
this code.

Regards,

Tony